package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuLimparCacheAPI extends DefaultItemMenuSistema {
	private static final String TITULO = "limparCacheAPI.title";
	

	public ItemMenuLimparCacheAPI() {
		super("indexController.mniLimparCacheAPI.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.RECARREGARCACHEAPI";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/api/limparCacheApi.zul",
                Labels.getLabel(TITULO), getArgs(), desktop);
		
	}	
}
